Laravel по-русски

Русское сообщество разработки на PHP-фреймворке Laravel.

Ты не вошёл. Вход тут.

#1 13.09.2017 11:43:25

Arat
Откуда: Киев
Сообщений: 114

Sleeping Owl 4 и Laravel 5.1. Некропост.

Итак, есть проект на Ларе 5.1. Поднять версию на вариант, т.к. уже много чего подвзяано именно под это и переделка скорее всего поломает кучу фич на уже живом проекте.

Версия Laravel: 5.1
Версия PHP: 7.1.1

Задача:
Необходимо утсановить Sleeping Owl 4
Что делаю:
   1. Установил через composer require "laravelrus/sleepingowl":"4.*@dev"
2. config\app.php - перед

AppServiceProvider::class

прописано

SleepingOwl\Admin\Providers\SleepingOwlServiceProvider::class

3. При

php artisan sleepingowl:install

получаю ошибку в консоли

Invalid argument supplied for foreach()

Как можно побороть проблему или установить пакет?
Огромное спасибо!

Изменено Arat (13.09.2017 11:57:48)

Не в сети

#2 13.09.2017 12:01:27

Re: Sleeping Owl 4 и Laravel 5.1. Некропост.

Тебе быстрее помогут разработчики админки в чате
https://t.me/sleeping_owl

Изменено vladislavTkachenko (13.09.2017 12:01:40)

Не в сети

Подвал раздела